藤 吾郎
and 1 contributors

Modules

Changes for version 0.25

  • Add requires_c99() to assert that the compiler supports C99
  • Fix Win32 problems, hopefully